﻿@charset "utf-8"; 
:root{--color:#A52718}
.pro-detail-top .l-wrap,.pro-detail-content .l-wrap{max-width:1200px}
@media (min-width:769px){.common-main .pro-cate li{margin:0px 20px 40px 0px}}
.tabs-nav p.active{background:var(--color);color:#fff;}
section#info { padding: 13% 0px 18%;}
.tabs-nav p:nth-child(2){display: none;}
header .share-link ul li{ transform: scale(1.3);}
footer .share-link li{transform: scale(1.4);padding-top: 20px;}
.tabs-nav p{width:100%;max-width:1170px;}
.pro-detail .pro-detail-content .tabs-nav p::before{display:none;}
@media (min-width:1025px){.foot-main>.l-wrap{flex-wrap:nowrap;}
footer .foot-main .foot-item.foot-about{width:16%;}
footer .foot-main .foot-item.foot-contact{width:37%;}
.foot-conlist{display:flex;justify-content: space-between;}
.foot-conlist>div.left{width:40%}
.foot-conlist>div.right{width:60%}}